

.job-manager-form fieldset.fieldset-job_mon,
.job-manager-form fieldset.fieldset-job_tue,
.job-manager-form fieldset.fieldset-job_wed,
.job-manager-form fieldset.fieldset-job_thu,
.job-manager-form fieldset.fieldset-job_fri,
.job-manager-form fieldset.fieldset-job_sat {
    margin-bottom: 5px !important;
}

fieldset.fieldset-job_mon label,
fieldset.fieldset-job_tue label,
fieldset.fieldset-job_wed label,
fieldset.fieldset-job_thu label,
fieldset.fieldset-job_fri label,
fieldset.fieldset-job_sat label,
fieldset.fieldset-job_sun label {
    display: none;
}

fieldset.fieldset-job_mon:before {
    content: 'Closed on: ';
    display: block;
}

.job-manager-form fieldset.fieldset-job_mon .field input.input-checkbox,
.job-manager-form fieldset.fieldset-job_tue .field input.input-checkbox,
.job-manager-form fieldset.fieldset-job_wed .field input.input-checkbox,
.job-manager-form fieldset.fieldset-job_thu .field input.input-checkbox,
.job-manager-form fieldset.fieldset-job_fri .field input.input-checkbox,
.job-manager-form fieldset.fieldset-job_sat .field input.input-checkbox,
.job-manager-form fieldset.fieldset-job_sun .field input.input-checkbox
{
    height: 20px;
}

.job-manager-form fieldset.fieldset-job_mon .field small.description,
.job-manager-form fieldset.fieldset-job_tue .field small.description,
.job-manager-form fieldset.fieldset-job_wed .field small.description,
.job-manager-form fieldset.fieldset-job_thu .field small.description,
.job-manager-form fieldset.fieldset-job_fri .field small.description,
.job-manager-form fieldset.fieldset-job_sat .field small.description,
.job-manager-form fieldset.fieldset-job_sun .field small.description {
    display: inline-block;
}

.wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs>div:not(.search-radius-wrapper), .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div:not(.search-radius-wrapper) {
    width: calc(72% / 3) !important;
    margin-right: 1% !important;
}
.search_date input {
    padding: 11px 15px;
    height: 40px;
    font-size: 13px;
    line-height: normal;
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
}

.share-popup {
    position: fixed;
    background: rgba(0,0,0,0.3);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 128;
}

.share-buttons {
    width: 50%;
    position: absolute;
    left: 25%;
    margin: 15% auto 0;
    height: auto;
    background: #FFF;
}

.share-buttons > a {
    float: left;
    width: 46%;
    margin: 0 2% 20px;
    padding: 10px 20px;
    background: #d82a2c;
    text-align: center;
    color: #FFF !important;
    text-transform: uppercase;
    border-radius: 4px;
}

.share-close {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #FFF;
}

.share-buttons h3 {
    margin: 20px 2%;
}

.share-buttons .share-close a {
    font-size: 20px;
}

.search_date {
    position: relative;
}

.search_date .fa-calendar {
    position: absolute;
    right: 15px;
    top: 10px;
    text-align: center;
    z-index: 1;
}

.search_date .fa-calendar:before {
    font-size: 20px;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

input[type=date]::-webkit-calendar-picker-indicator {
    -webkit-appearance: none;
    color: rgba(0,0,0,0);
    z-index: 3;
    width: 20px;
    height: 40px;
}

input[type=date]::-webkit-calendar-picker-indicator:hover {
    background: rgba(0,0,0,0);
}

input[type=date]::-webkit-calendar-picker-indicator:before {
    content: "\f073";
    font-size: 20px;
    font-family: FontAwesome;
}

.search-form .search-submit:before {
    float: right;
}

.type-job_listing.style-grid .job_listing-entry-header {
    width: 100%;
    height: 250px;
}

.type-job_listing.style-grid .job_listing-entry-header {
    display: block;
}

.custom_meta_buttons_hover {
    z-index: 12;
}

/*.primary ul.menu li.menu-item:nth-child(5) {*/
    /*background: rgba(0, 0, 0, 0) url(/wp-content/uploads/2016/11/one.jpg) no-repeat scroll right 4px;*/
/*}*/

.primary ul.menu li.menu-item.ion-android-add {
    padding: 0;
}

.primary ul.menu li.menu-item.ion-android-add a {
    background-color: #d82a2c;
    padding: 17px 20px;
    display: inline-block;
    margin: 0px;
    border-radius: 10px;
    color: #ffffff;
}

#mceu_16 {
    display: none;
}

h2 {
    line-height: 1.5;
}

.primary ul.menu li.menu-item {
    padding: 0 10px;
}

.primary.nav-menu form.search-form {
    width: 25%;
}

footer .wpcf7-form input[type=text], footer .wpcf7-form input[type=email] {
    margin-bottom: 10px;
    width: 100%;
}

.site-header .mobile_menu nav ul.menu, .mobile_menu {
    display: none;
    margin: 0;
}

.mobile_menu li {
    list-style-type: none;
}

ul.sub-menu {
    display: none;
}

ul:not(.menu) li.menu-item-has-children > a:after {
    content: '\f107' !important;
    font-family: FontAwesome;
    cursor: pointer;
    float: right;
}

#menu-item-4 > a {
    padding-bottom: 0;
}

.menu-item a.current-cart {
    display: none !important;
}

@media (max-width: 992px) {
    .search_result .type-job_listing.style-list .job_listing-entry-footer {
        width: 100%;
        display: block;
    }

    .mobile_menu {
        display: block;
        padding: 10px 20px;
    }

    .mobile_menu a {
        color: #333333;
        font-size: 16px;
        font-weight: 300;
        line-height: 26px;
    }
}

@media screen and (min-width: 992px) {
    .site-branding {
        margin-top: 0;
    }
}

@media (min-width: 768px) {
    .search_jobs>div {
        width: calc(91% / 3) !important;
        margin-right: 3%;
        margin-bottom: 0;
        float: left;
    }
	.template-home .homepage-cover:not(.has-map) .update_results{width:20% !important;}
}

@media (max-width: 767px) {

    .share-buttons {
        width: 90%;
        margin: 5% auto 0;
    }

    .share-buttons a {
        float: none;
        width: 100%;
        left: 5%;
        margin: 0 0 20px;
    }

    .site-header {
        z-index: 10;
    }

    .template-home .homepage-cover.has-map .search_jobs, .template-home .listify_widget_search_listings .search_jobs {
        width: 100%;
    }

    .wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs>div:not(.search-radius-wrapper), .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div:not(.search-radius-wrapper) {
        float: left;
    }

    .search_result .type-job_listing.style-list .job_listing-entry-header {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }
    .listify_widget_search_listings .home-widget-section-title .home-widget-title {
        font-size: 18px;
        line-height: 1.2;
    }
    .listify_widget_search_listings .home-widget-section-title .home-widget-description {
        font-size: 14px;
        line-height: 1.2;
    }

    body.home {
        padding: 0 !important;
    }
}

@media (max-width: 479px) {
    .listify_widget_search_listings .home-widget-section-title .home-widget-title {
        font-size: 14px;
        line-height: 1;
    }

    .listify_widget_search_listings .home-widget-section-title .home-widget-description {
        font-size: 11px;
        line-height: 1;
        margin-bottom: 0;
    }

    .wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs>div:not(.search-radius-wrapper){
        width: calc(96%/2) !important;
        margin-bottom: 5px;
    }
	
	.wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div:not(.search-radius-wrapper), span.select2.select2-container.select2-container--default{
		width: 100% !important; max-width:360px !important;
	}
	.select2-container .select2-selection--single, .search_categories .select2-container .select2-selection--single,body .chosen-container{height: auto !important;}
	.search_categories .row{width:100% !important; margin:0 auto !important;}
	.select2-container .select2-selection--single .select2-selection__rendered{margin:0 !important;}
	span.select2-selection__arrow{display:none !important;}
	
    .search_date input, .homepage-cover .job_filters .chosen-container-single .chosen-single, .homepage-cover .job_filters .search_jobs>div.search_keywords input[type=text], .homepage-cover .job_filters .search_jobs>div.search_location input[type=text], .homepage-cover .job_filters input[type=search], .homepage-cover .job_filters input[type=text], .homepage-cover .job_filters select, .homepage-cover .job_search_form .chosen-container-single .chosen-single, .homepage-cover .job_search_form .search_jobs>div.search_keywords input[type=text], .homepage-cover .job_search_form .search_jobs>div.search_location input[type=text], .homepage-cover .job_search_form input[type=search], .homepage-cover .job_search_form input[type=text], .homepage-cover .job_search_form select {
        padding: 5px 10px !important;
        height: 28px;
    }

    input[type=date]::-webkit-calendar-picker-indicator {
        -webkit-appearance: none;
        color: rgba(0,0,0,0);
        z-index: 3;
        width: 20px;
        height: 25px;
    }

    input[type=date]::-webkit-calendar-picker-indicator:before {
        content: "\f073";
        font-size: 14px;
        font-family: FontAwesome;
    }

    .search_date .fa-calendar {
        position: absolute;
        right: 10px;
        top: 5px;
        text-align: center;
        z-index: 1;
    }

    .search_date .fa-calendar:before {
        font-size: 14px;
    }

    body:not(.facetwp) .locate-me {
        height: 25px;
        font-size: 14px;
    }

    .job_search_form .update_results {
        padding: 5px 0;
    }

    .home-widget-section-title {
        margin-bottom: 5px;
    }

    .job_search_form .select:before {
        height: auto;
    }

    .homepage-cover .job_filters .select:after, .homepage-cover .job_search_form .select:after {
        height: auto;
    }

    .homepage-cover.page-cover {
        background: transparent !important;
    }

    .homepage-cover .flexslider {
        margin: 0;
    }

    .homepage-cover.page-cover .cover-wrapper.container {
        top: 0;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .primary.nav-menu form.search-form {
        width: 30%;
        float: right;
    }
}
.job_filters .null-wrapper{
    width: 80% !important;
    margin: 0px 0px 0px 20px !important;
}
.job_filters .search_jobs .search_categories{
    width: calc(73% / 3) !important;
    margin-right:5px !important; 
}
.job_filters .search_jobs #filter_by_newstate{
    min-width: 170px !important;
}

.job_filters .search_jobs #filter_by_newsuburb{
    min-width: 170px !important;
}

/* Dh-01-08-2017 */
/* .search_categories .select2-container .select2-selection--single {
    height: 40px !important;
    border: 1px solid #eee;
    margin-left: 12px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{display:none;} */